Home | All Classes | Grouped Classes | Index | Search

# CL_NetSession::CL_NetSession

Constructs a netsession.

    	CL_NetSession(
    		const std::string& app_id);

    	CL_NetSession(
    		const CL_NetSession& copy);

    	CL_NetSession(
    		CL_NetSession_Generic* impl);

Parameters:

app_id
  Application identifier. This must match any remotenetsession connecting to/from this netsession.

See also:

CL_NetSession

Questions or comments, write to the ClanLib mailing list.